GLOBAL EOW(3)

NAME
boost::xpressive::eow - End of word assertion.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified eow;

DESCRIPTION

'eow' matches the zero-width sub-sequence immediately following a word character and preceeding a non-word character. The regex traits are used to determine what constitutes a word character.